SCD(4)

NAME
scd - Sony CDU31/33 CD-ROM driver

SYNOPSIS
device scd0 at isa? port 0x230 bio

DESCRIPTION
The scd driver provides a data interface to the Sony CDU31 and CDU33A CD-ROM drives. The drive must be hooked to a Sony proprietary interface card or a compatible clone.

FILES
/dev/[r]scd0a
    accesses BSD partition on the disc. Normally, there is only one file system on a CDROM disc.
/dev/[r]scd0c
    accesses the raw device.

SEE ALSO
/sys/i386/isa/scd.c

AUTHORS
The driver was written by Mikael Hybsch with code contributed by Holger Veit and Brian Moore.

HISTORY
The scd driver first appeared in